Subject: [TR] Absolutely NOT about TRs

From: William Pugh <[email-masked]>
Date: Mon, 11 May 2020 15:47:42 -0700

BUT!

In my first life (1948-1952)  I played Drums … love the marches … JFS still my favorite.

Any Way … been listening to a lot of March Music  (as a home-hermit) you can go nuts, the Marches  help.

I remember Marches were divided up into segments?  One … I think was the Trio … but I cannot remember the other two   (first and third)?

Any Drummers out there … would really help and also slow down the bottle of 12 year single malt.

Bill Pugh
Benton High Schoo Marching Band
St. Joseph, MO

Thanks again

Life is too short
to drive Boring Cars

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]